body { font-size: 1.0em; font-family: Verdana, Arial, Geneva, sans-serif; font-weight: normal;
  color: #000; background-color : #fff; margin: 0 0 0 0; padding: 0 0 0 0; width : auto; }

h1.title { color:#ff0000; padding:0; font-size: 36px; line-height: 40px; text-align: center;
           clear : both; -moz-border-radius : 10px; border-radius : 10px; 
           border-bottom: #ffeeee 6px solid; border-left:   #ffeeee 0px solid; border-right: #ffeeee 3px solid; border-top: #ffeeee 0px solid; }

table.cdm { font-size : 1.0em; color:#000000; border-collapse: separate; border-spacing: 2pt;
  margin : 4px 4px; padding : 3px; clear : both; background-color : #ffffff; -moz-border-radius : 10px;
  border-radius : 10px; border-bottom: #ffeeee 6px solid; border-left: #ffeeee 0px solid; border-right: #ffeeee 3px solid; border-top: #ffeeee 0px solid; }
pre{ font-style : normal; font-variant : normal; font-weight : normal; font-size : 1.4em; color:#000000; }
table.speakers { font-size : 1.0em; color:#000000; border-collapse: separate; border-spacing: 2pt; margin : 0px 0px; padding : 0px;  }
td.speakers { border-left:  #ffeeee 0px solid; border-right:#ffeeee 3px solid; border-bottom: #ffeeee 1px solid;}
table.talks { font-size : 2.0em; color:#000000; border-collapse: separate; border-spacing: 2pt; margin : 0px 0px; padding : 0px;  }
td.talks { border-left:   #ffeeee 0px solid; border-right:#ffeeee 3px solid; border-bottom:  #ffeeee 1px solid;}
a:hover  { background-color: #ffeeee; text-decoration: underline; color: #000000; }
img { border-right: #ffeeee 2px solid; border-bottom: #ffeeee 2px solid;  background:#ffffff; padding:10px; margin: 0px 10px 0px 0px; }

i  {color: #aa0000; }
span.titles { font-size: 1.6em; background:#ffffff; color:#ff0000; padding:3; }
h3.subtitles { background:#ffeeee; color:#aa0000; padding:4; }

.submit{margin:3px; background: #ffeeee; width:200px; height:30px; -moz-border-radius : 10px; border-radius : 10px; border-bottom: #ffeeee 6px solid; border-left:   #ffeeee 0px solid; border-right:  #ffeeee 3px solid; border-top:    #ffeeee 0px solid; font-size:1.1em; color:#aa0000; text-transform:uppercase; }
.submit:hover { background: #ddffdd; } 
